Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 27 Mar 2020 16:05:31 -0400

Chat transcript

	

	AJ Sat, 03/28/20 01:52:53 am Asia/Dhaka
	
		Hello, would you like to talk about our services?

	Visitor 01:52:53 am
	
		your server are low quality
	
		server are down all time

	AJ 01:54:04 am
	
		I'm sorry, may I get your server ID, please?

	Visitor 01:55:28 am
	
		i have got this server down issue for 7 days . and it's very lower quality
	
		i am using the ip
	
		http://72.21.25.181/

	AJ 01:55:39 am
	
		I understand, but may I get your server ID so we can assist you, please?
	
		You are an existing customer, correct?

	Visitor 01:56:23 am
	
		yes i am

	AJ 01:56:54 am
	
		So may I get your server ID, please?

	Visitor 01:57:14 am
	
		give me few minutes please
	
		i am sending you

	AJ 01:57:35 am
	
		of course

	Visitor 01:59:07 am
	
		VMS_0001_03_18
	
		I AM JUST usimg an ip of the server
	
		do u understand what i mean?

	AJ 02:00:07 am
	
		Thank you. I'm escalating this to the Support team. In the future, if you run into any issues with your server, you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help.

	Visitor 02:00:35 am
	
		ok,,but please have  alook on this

	AJ 02:01:39 am
	
		I understand - I'm escalating this, but you may also want to email the support team directly with your server ID
	
		Please expect a response from us shortly.
	
		Is there anything else I can help you with today?

	9m 28s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com